spring:
  application:
    name: xdz-vehicle-server
  profiles:
    active: local

server:
  port: 18083
  # servlet:
  #   context-path: /vehicle  # 已移除 context-path，统一配置

# 日志配置
logging:
  level:
    com.xindazhou.vehicle: debug

--- #################### 新大洲相关配置 ####################

xdz:
  info:
    version: 1.0.0
    base-package: com.xindazhou.vehicle
  web:
    admin-ui:
      url: http://localhost:8080 # Admin 管理后台 UI 的地址

